@font-face {
font-family: 'Avenir LT Std 85 Heavy';
font-style: normal;
font-weight: normal;
src: url('../fonts/avenir/AvenirLTStd-Heavy.woff') format('woff');
} 

@font-face {
    font-family: "urwdinRegular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/urwdin/Regular/URWDIN-Regular.eot?") format("☺"), url("../fonts/urwdin/Regular/URWDIN-Regular.woff") format("woff"), url("../fonts/urwdin/Regular/URWDIN-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "urwdinDemi";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/urwdin/Demi/URWDIN-Demi.eot?") format("☺"), url("../fonts/urwdin/Demi/URWDIN-Demi.woff") format("woff"), url("../fonts/urwdin/Demi/URWDIN-Demi.ttf") format("truetype");
}
@font-face {
    font-family: "urwdinBold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/urwdin/Bold/URWDIN-Bold.eot?") format("☺"), url("../fonts/urwdin/Bold/URWDIN-Bold.woff") format("woff"), url("../fonts/urwdin/Bold/URWDIN-Bold.ttf") format("truetype");
}